html,body
{
    height: 100%;
}
body
{
    font-family: 'Roboto', sans-serif;
    color: #3e3e3e;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

input:-moz-placeholder,
textarea:-moz-placeholder
{
    color: #989898;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder
{
    color: #989898;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder
{
    color: #989898;
}
.wrap
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -140px;
    overflow: hidden;
    position: relative;
}
.bg-sidebar
{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
}

.bg-sidebar .container,
.bg-sidebar .row-fluid
{
    height: 100%;
}
.bg-sidebar .span4
{
    height: 100%;
    background: #f5f5f5;
}
.body-eval_list .bg-sidebar .span4
{
    background: none;
}
.body-solutions-section .bg-sidebar .span4
{
    /*background: none;*/
}
.bg
{
    position: absolute;
    width: 50%;
    z-index: -1;
    top: 29px;
    height: 91px;
}
.bg-left
{
    background-color: #cd0030;
    left: 0;
}
.bg-right
{
    background-color: #1fb8ad;
    right: 0;
}
.navbar-static-top
{
    padding-top: 29px;
}
.navbar-inner
{
    border: none;
    position: relative;
    overflow: hidden;
    box-shadow: none;
    background: transparent;
}
.navbar .container
{
    height: 91px;
    background: #cd0030;
}
.navbar .brand
{
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 19px;
  padding: 0;
  margin-left: 0;
}
.nav-other
{
    height: 91px;
    width: 148px;
    float: right;
    padding: 0 21px;
    margin-right: -10px;
    background: #1fb8ad;
}
.nav-other a
{
    width: 130px;
    float: left;
}
.nav-other .icon2
{
    margin-top: 37px;
}
.nav-collapse
{
    float: right;
}
.navbar .nav
{
    float: right;
    margin: 33px 13px 32px 0;
    font-size: 13px;
}
.navbar .nav>li
{
    margin: 0 17px;
    line-height: 25px;
}
.navbar .bold {
    font-weight: 600;
}
.navbar .nav>li>a
{
    color: #fff;
    padding: 0;
    text-shadow: 0;
    text-shadow: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: transparent;
    transition: border-color .1s linear;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover
{
    color: #fff;
    border-bottom-color: #fff;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus
{
    background-color: transparent;
    color: #fff;
    border-bottom-color: #fff;
    box-shadow: none;
}

.navbar-inverse .navbar-search .search-query:-moz-placeholder
{
  color: #989898;
}

.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
  color: #989898;

}

.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder
{
  color: #989898;
}
#menuToggle {
    display: none;
}
/*  FUTBOLS navbar styles  */
.futbols .bg-left
{
    background-color: #1fb8ad;
}
.futbols .bg-right
{
    /*background-color: #cd0030;*/
    background-color: #1fb8ad;
}
.futbols .navbar .container
{
    background: #1fb8ad;
}
.futbols .nav-other
{
    background: #cd0030;
}
.futbols .navbar .nav
{
    right: 32%;
    float: right;
    position: absolute;
    left: auto;
}
.futbols .fullname-label{
    margin-left: 0px;
    margin-bottom:5px;
}
.futbols .fullname-label span{
    color: #878787;
}
.futbols .regularInput input.fullname-input{
    margin-top: 5px;
}


.footer
{
    position: relative;
    min-height: 140px;
    background-color: #2d2d2d;
    color: #fff;
    font-size: 13px;
}
.footer .brand
{
    margin-top: 25px;
    float: left;
}
.footerDiv
{
    float: right;
    width: 170px;
    margin-top: 31px;
}
.footerDiv .icon2
{
    display: block;
    margin-bottom: 15px;
}
.footer a
{
    color: #fff;
    display: block;
}

.main
{
    padding-bottom: 140px;
    position: relative;
}

/*  HERO  */
.hero-unit
{
    background: transparent;
    padding: 0;
    font-size: 16px;
    position: relative;
    padding-bottom: 172px;
}
.heroImage
{
    position: absolute;
    left: 0;
    top: 0;
}
.mazinam {
    padding-top: 65px;
}
.mazinam .heroImage
{
    top: -20px;
    left: auto;
    right: 0;
    width: 698px;
    height: 366px;
    background: url(../images/hero-slogs.png) no-repeat;
    background-size: contain;
}
.body-futbols.futbols .heroImage
{
    width: 1096px;
    height: 459px;
    background: url(../images/hero-futbols.png) no-repeat;
}
.mazinam .anketa .heroImage
{
    left: 685px;
    top: 44px;
    width: 370px;
    height: 349px;
    background: url(../images/hero-anketa.png) no-repeat;
}
.mazinam.anketa .anketa .heroImage
{
    top: 36px;
}
.body-service .heroImage{
    left: 685px;
    top: 44px;
    width: 373px;
    height: 262px;
    background: url(../images/hero-service.png) no-repeat;
}
.body-initiative .heroImage{
    left: 685px;
    top: 44px;
    width: 371px;
    height: 277px;
    background: url(../images/hero-initiative.png) no-repeat;
}
.hero-unit h1
{
    width: 30%;
    margin: 0;
    padding-top: 80px;
    padding-bottom: 30px;
    font-size: 56px;
}
.mazinam .hero-unit h1 {
    margin-bottom: 40px;
}
body.mazinam.anketa .hero-unit h1
{
    padding-top: 40px;
}
.hero-unit.anketa
{
    padding-bottom: 0;
}
.hero-unit .side-bar
{
    margin-top: 400px;
}
.body-eval_list .hero-unit .side-bar
{
    display: none;
    margin-top: 100px;
}
.futbols .hero-unit.anketa .subHeading,
.futbols.override.body-initiative .hero-unit.anketa .subHeading,
.body-service .hero-unit.anketa .subHeading
{
    width: 100%;
}
.futbols .hero-unit.anketa .subHeading.boldHeading, .body-service .hero-unit.anketa .subHeading.boldHeading{
    font-weight: 700;
    font-size: 17px;
}
.hero-unit.anketa h1
{
    width: 90%;
}
.futbols.override .hero-unit.anketa h1
{
    width: 90%;
    font-size: 35px;
}
.hero-unit.anketa ul
{
    list-style: none;
    margin-left: 0;
}
.hero-unit.anketa ul li
{
    padding-left: 43px;
    background: url(../images/hero-li.png) 20px 14px no-repeat;
}
.hero-unit .subHeading
{
    width: 33%;
    margin-bottom: 50px;
}
.hero-unit.anketa .subHeading
{
    width: 60%;
}
.futbols.override .hero-unit.anketa .subHeading
{
    width: 60%;
}
.body-eval_list.futbols.override .hero-unit.anketa .subHeading
{
    width: 100%;
}
.hero-unit .hint
{
    color: #da0033;
    font-size: 16px;
}

.hero-text {
    line-height: 28px;
    max-width: 620px;
    margin-bottom: 45px;
}

.hero-text + .hero-text__bottom {
    margin: -45px 0 45px;
}

.hero-text__hidden {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s cubic-bezier(0.45, 0, 0.55, 1);
    -moz-transition: all 0.3s cubic-bezier(0.45, 0, 0.55, 1);
    -o-transition: all 0.3s cubic-bezier(0.45, 0, 0.55, 1);
    transition: all 0.3s cubic-bezier(0.45, 0, 0.55, 1);
}

.hero-text__hidden--active {
    opacity: 1;
    max-height: 1000px;
}

.hero-text__hidden p:last-child,
.hero-text__hidden ul:last-child,
.hero-text__hidden ol:last-child {
    margin-bottom: 0;
}

.hero-text__more {
    display: inline-block;
    margin-top: 15px;
}

.hero-btns
{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 172px;
}
.btn
{
    border-radius: 40px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}

.mazinam .hero-unit .btn-addNew
{
    margin-top: 10px;
    margin-right: 33px;
    width: 246px;
    text-align: left;
    min-height: 40px;
}
.mazinam .hero-unit .btn-addNew {
    height: 39px;
}
.mazinam .hero-unit .btn-addNew i {
    margin-top: 9px;
}
.mazinam .hero-unit .btn-addNew i.icon2-arr-right {
    margin-top: 11px;
}
.mazinam .hero-unit .btn-addNew .btnText
{

    position:relative;
    width: 150px;
}
.mazinam .hero-unit .btn-addNew .btnText p
{
   position:absolute;
   left:31px;
   top: 11px;
   width: 190px;
   height: 39px;
}
.mazinam .hero-unit .btn-addNew.btn-addReport .btnText p
{
   position:absolute;
   left:31px;
   top: 1px;
   width: 190px;
   height: 39px;
}

.mazinam .hero-unit .btn-play
{
    float:left;
    display: inline-block;
    margin: 5px 0 0 0;
    padding: 0 0 0 89px;
    height: 76px;
    background: url(../images/button-play.png) no-repeat left center;
    color: #da0033;
}

.mazinam .hero-unit .btn-play .hint
{
    line-height: 76px;
}

.mazinam .hero-unit .reportBtns{
    float:left;
    width: 318px;
}
.youtube {
    width: 400px;
    height: 225px;
    position: relative;
    z-index: 10;
}
@media (max-width: 979px) {
    .youtube {
        margin-top: 20px;
    }
}
@media (max-width: 481px){
    .youtube {
        width: 300px;
        height: auto;
    }
}
/*  FUTBOLS HERO  */
.side-bar
{
    position: relative;
    background: #f5f5f5;
    padding: 15px 8% 80px 8%;
}
.side-bar h2
{
    margin-bottom: 27px;
}

.form-search {
    position: relative;
}

input.search-query
{
    padding-right: 40px;
    padding-left: 17px;
    font-size: 15px;
    height: 41px;
}

input.search-query-submit {
    border: none;
    background: none;
    background-image: url(../images/magnify.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 41px;
    width: 40px;
    padding: 0;
    position: absolute;
    right: -3px;
    top: 0;
}

input.search-query-submit:focus {
    outline: none;
}

body.mazinam.skaidrojumi input.search-query
{
    padding-right: 24px;
    padding-left: 24px;
}

body.mazinam.skaidrojumi .form-search .btn-search
{
    margin-left: 3px;
}

.tag-list
{
    list-style: none;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
.tag-list li
{
    margin-bottom: 15px;
    line-height: 15px;
}
.tag-list a
{
    padding-right: 6%;
    color: #da0033;
    text-decoration: none;
}
.tag-list a:hover
{
    text-decoration: underline;
}

.side-bar .tag-list {
    font-size: 0;
}

.side-bar .tag-list li
{
    display: none;
    // display: inline-block;
    vertical-align: top;
    width: 49%;
    font-size: 13px;
}

/*  FUTBOLS LANDING  */
.videoWrap
{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.videoWrap iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoSub
{
    font-size: 16px;
    line-height: 30px;
    padding-top: 21px;
}
.problemFront .videoSub h2
{
    margin-bottom: 14px;
}


/*  MOBILE APP SIDEBAR  */
.mobileApp
{
    color: #898989;
    line-height: 20px;
}
.mobileApp.guideContainer{
    margin-top:64px;
}
.mobileApp .heading
{
    display: table;
    margin-bottom: 30px;
}
.mobileApp .headingCell
{
    display: table-cell;
    vertical-align: middle;
}
.mobileApp .headingCell:first-child
{
    padding-right: 25px;
}
.mobileApp h2
{
    line-height: 30px;
    margin: 0;
}
.mobileApp.guideContainer h2{
    width:180px;
}
.mobileApp ul
{
    list-style: none;
    margin: 0;
}
.mobileApp li
{
    padding-left: 30px;
    background: url(../images/tick.png) 6px center no-repeat;
}
.mobileApp hr
{
    border: 0;
    height: 1px;
    background: #dbdbdb;
    margin: 20px 0;
}
.mobileApp a, .main .appleSmall,.main .androidSmall
{
    color: #c8002f;
    line-height: 30px;
}
.os-icon
{
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 5px;
    background: url(../images/os.png);
    vertical-align: text-bottom;
    line-height: 22px;
}
.dload-file-icon {
display: inline-block;
width: 22px;
height: 22px;
margin-right: 5px;
background-image: url(../images/guide_dload.png);
vertical-align: text-bottom;
line-height: 22px;
background-repeat: no-repeat;
background-position:4px 5px;
}
.apple .os-icon,.appleSmall .os-icon
{
    background-position: -22px 0;
}

/*  LINKS  */
a.more
{
    color: #c8002f;
    font-size: 16px;
}
a.more .icon2
{
    margin-left: 2px;
}
/*  HEADINGS  */
h1
{
    font-size: 56px;
    font-weight: bold;
    color: #333333;
}
h2
{
    font-size: 21px;
    color: #000;
}
/*  BUTTONS  */
.btn
{
    border: 0;
    background-color: #333333;
    color: #fff;
}
.btn.btn-auseklis{
    position:relative;
    height:31px;
    line-height:31px;
/*    box-sizing:border-box;*/
}
.btn.btn-eval_list{
    width:235px;
    margin-top:10px;
}
.btn.btn-auseklis .icon2.icon2-thumbsup{
    position:relative;
    top:5px;
}
.btn.btn-alt
{
    background-color: #da0033;
}
.btn.btn-alt2
{
    background-color: #1fb8ad;
}
.btn.round
{
    padding-left: 12px;
    padding-right: 12px;
}

/* ICONS */
.icon2
{
    width: 18px;
    height: 18px;
    display: inline-block;
    line-height: 18px;
    vertical-align: text-bottom;
    background-image: url(../images/icons.png);
    background-position: 18px 18px;
    background-repeat: no-repeat;
}
.btn .icon2:first-child
{
    float:left;
    margin-right: 1em;
}
.btn .icon2:last-child
{
    margin-left: 1em;
}
.btn.round .icon2:first-child,
.btn.round .icon2:last-child
{
    margin-right: 0;
    margin-left: 0;
}
.icon2-arr-left
{
    background-position: 0 0;
}
.icon2-arr-right
{
    margin-top: 2px;
    background-position: -18px 0;
}
.home .icon2-arr-right{
    float:right;
}
.icon2-auseklis{
    width: 52px;
    height: 52px;
    position: absolute;
    top: 0px;
    right: -71px;
    background-position: 0px -102px;
}
.icon2-arr-right-red
{
    background-position: -54px -18px;
}
.icon2-arr-up-red
{
    background-position: -72px -18px;
}
.icon2-pencil
{
    background-position: -36px 0;
}
.icon2-head
{
   background-position: 1px -53px;
   margin-top: 2px;
}
.icon2-info
{
    width: 22px;
    height: 22px;
    background-position: -2px -74px;
   margin-top: 0px;
}
.icon2-target
{
    width: 22px;
    height: 22px;
    background-position: -27px -74px;
   margin-top: 0px;
}
.icon2-star {
    width: 20px;
    height: 19px;
    background-position: -53px -76px;
}
.icon2.icon2-thumbsup
{
    background-position: 0 -18px;
}
.icon2.icon2-at
{
    background-position: -18px -18px;
}
.icon2.icon2-home
{
    background-position: -36px -18px;
}
.icon2.icon2-check
{
    background-position: 0 -36px;
}
.icon2.icon2-magnify
{
    background-position: -18px -36px;
}
.icon2.icon2-cross
{
    background-position: -36px -36px;
}
.play-large
{
    display: inline-block;
    background: url(../images/play-large.png) no-repeat;
    width: 12px;
    height: 20px;
}


/*  PROBLEM FRONT  */
.problemFront
{
    padding-top: 15px;
    padding-bottom: 80px;
}
.problemFront h2
{
    margin-bottom: 27px;
}
.problemFrontTop
{
    position: relative;
    padding-bottom: 42px;
}
.problemFrontTop .line
{
    height: 1px;
    width: 100%;
    position: absolute;
    top: 20px;
    left: 0;
    z-index: -1;
    background: #dbdbdb;
    border: 0;
    margin: 0;
}
.problemNr
{
    font-size: 48px;
    color: #333333;
    background: #fff;
    line-height: 38px;
}
.open .problemNr
{
    color: #cd0030;
}
.date
{
    font-size: 12px;
    color: #333333;
}
.problemFront .date
{
    margin-bottom: 32px;
}
.problemText
{
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 36px;
}

/*  ANKETA  */
.anketaBlock
{
    background: #f5f5f5;
    border-bottom: 1px #dbdbdb solid;
    padding-top: 45px;
    padding-bottom: 30px;
    font-family: arial, sans-serif;
    color: #878787;
}
.anketaBlock.last
{
    border-bottom: 0;
}
h2.stepTitle
{
    color: #878787;
    line-height: 41px;
    height: 41px;
    margin-top: 0;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
}
.step
{
    display: inline-block;
    width: 41px;
    height: 41px;
    background: url(../images/step.png);
    vertical-align: top;
    margin-right: 13px;
}
.step.step1
{
    background-position: 0 0;
}
.step.step2
{
    background-position: -41px 0;
}
.step.step3
{
    background-position: -82px 0;
}
.asterixInfo
{
    text-align: right;
    line-height: 41px;
    height: 41px;
    font-size: 13px;
}
.anketaBlock label
{
    margin-left: 0;
    color: #1d1d1d;
    font-size: 14px;
    margin-bottom: 9px;
    margin-left: 10px;
}
.asterix
{

    color: #cd0030;
}
.anketaBlock textarea
{
    margin-bottom: 6px;
    color: #878787;
    font-family: arial, sans-serif;
    font-size: 14px;
}
.anketaBlock .infoText
{
    padding-top: 60px;
    font-size: 13px;
    line-height: 25px;
    background: url(../images/info.png) no-repeat;
    margin-top: 22px;
}

.futbols .anketaBlock .infoText
{
    margin-top: 0;
}

.infoText.grey
{
    background: url(../images/info-grey.png) no-repeat;
}
.anketaBlock .infoText.iconLeft
{
    display: inline-block;
    padding: 12px 0 0 68px;
    min-height: 38px;
    vertical-align: middle;
}
.subInput
{
    font-size: 13px;
    margin-left: 10px;
}
.emailBlock
{
    margin-top: 25px;
}
.emailBlock .spanBlock
{
    max-width: 294px;
}
.emailBlock input
{
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 0;
    font-family: arial, sans-serif;
    font-size: 21px;
    height: 40px;
}

.regularInput input,
.regularInput select
{
    width: 294px;
    font-family: arial, sans-serif;
    font-size: 21px;
    padding: 2px 12px;
    height: 34px;
    margin-bottom: 0;
}


.anketaBlock .btn .icon2:last-child
{
    margin-left: 50px;
}


/*  SEARCH BLOCK  */

.searchBlock
{
    background: #f5f5f5;
    border-bottom: 1px #dbdbdb solid;
    padding-bottom: 29px;
    padding-top: 21px;
}
.searchBlock h2
{
    margin-bottom: 28px;
    margin-left: 10px;
}
.searchBlock input.search-query
{
    height: 50px;
    border-radius: 24px;
    background-image: none;
}
.searchBlock .btn
{
    margin-top: 78px;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
}
.searchBlock .btn .icon2:first-child
{
    margin-right: 5px;
}
.searchBlock .btn .icon2:last-child
{
    margin-left: 25px;
}

/*  TAG BLOCK  */
.tagBlock
{
    position: relative;
    padding-top: 25px;
    padding-bottom: 25px;
    background: #f5f5f5;
}
.tagBlock li
{
    display: none;
    float: left;
    width: 25%;
    box-sizing: border-box;
}
.tagBlock li.active, .tag-list li.active {
    display: inline-block;
}
.tagBlock a
{
    color: #da0033;
    font-weight: bold;
    text-transform: uppercase;
}
.tagBlock .showAllTags,.side-bar .showAllTags
{
    position: absolute;
    left: 50%;
    bottom: -19px;
    margin-left: -20px;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #f5f5f5;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    cursor: pointer;
}
.side-bar .showAllTags{
    z-index: 1000;
}
.tagBlock .showAllTags .icon2,.side-bar .showAllTags .icon2
{
    margin-top: 17px;
    background-position: -72px -18px;
}
.tagBlock .showAllTags.open .icon2,.side-bar .showAllTags.open .icon2
{
    background-position: -58px -37px;
}

.abc {
    list-style-type: none;
    font-size: 0;
    margin: 0 0 20px;
}

.abc li {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    padding: 0 8px;
    cursor: pointer;
    color: #da0033;
    font-weight: bold;
    text-transform: uppercase;
    float: none;
    width: auto;
}

.abc li.active {
    text-decoration: underline;
}

.abc li:hover {
    text-decoration: underline;
}

/*  PROBLEMS  */
.problemHeadBlock
{
    padding-top: 60px;
    padding-bottom: 20px;
}
.problemHeadBlock h2
{
    margin-top: 0;
    margin-right: 10px;
    text-align: left;
}
.problemHeadBlock h2 .selectedTag
{
    color: #da0033;
    text-transform: uppercase;
    font-size: 13px;
}
.problemHeadBlock .btn.cancel
{
    padding: 5px 20px 5px 0px;
}
.problemHeadBlock .btn.cancel i
{
    margin-right: 0.5em;
    margin-left: 1em;
}
.problemBlock
{
    border-top: 1px #dbdbdb solid;
    padding-top: 36px;
    padding-bottom: 45px;
}
.problemBlock.first
{
    border-top: 0;
}
.problemBlock .date
{
    margin-bottom: 15px;
}
.problemBlock .problemNr
{
    padding-top: 38px;
}
.problemBlock .tag-list
{
    padding-top: 42px;
}
.problemBlock .problemText
{
    margin-bottom: 26px;
}
.problemBlock a.more,
.problemBlock a.more:hover
{
    text-decoration: none;
}
.problemBlock a.more:hover span
{
    text-decoration: underline;
}
.problemBlock.open a.more .openText,
.problemBlock a.more .closeText
{
    display: none;
}
.problemBlock a.more .openText,
.problemBlock.open a.more .closeText
{
    display: inline;
}
.problemBlock.open a.more .icon2
{
    margin-left: 5px;
}
.problemBlock a.more .icon2-arr-red
{
    background-position: -54px -18px;
}
.problemBlock.open a.more .icon2-arr-red
{
    background-position: -56px -36px;
}
.problemMoreBlock
{
    display: none;
    background: #f5f5f5;
    padding-top: 22px;
    padding-bottom: 40px;
}
.problemMoreBlock .title
{
    color: #000;
    font-size: 21px;
    line-height: 40px;
    margin-bottom: 8px;
}
.answerText
{
    margin-top: 52px;
    padding: 15px 30px 35px;
    background: #fff;
    line-height: 28px;
    position: relative;
    font-size: 16px;
    margin-left: -30px;
}
.answerText:before
{
    content: "";
    position: absolute;
    left: 35px;
    top: -48px;
    border-top:  24px transparent solid;
    border-left:  20px transparent solid;
    border-right:  20px transparent solid;
    border-bottom:  24px #fff solid;
}
.answerText .title
{
    color: #1fb8ad;
}

.paginationBlock
{
    padding-top: 58px;
    font-size: 16px;
    padding-bottom: 90px;
    background: #f5f5f5;
    border-top: 1px #dbdbdb solid;
}

.paginationBlock input.input-mini
{
    margin: 0 1em;
    width: 2em;
    text-align: center;
    height: 22px;
}
.paginationBlock form
{
    margin: 0;
}

/*  FUTBOLS ANKETA  */

.futbols .hero-unit.anketa h1
{
    width: 62%;
    padding-top: 25px;
}
.futbols .regularInput input,
.futbols .regularInput select
{
    width: 91%;
    font-family: arial, sans-serif;
    font-size: 21px;
    padding: 2px 6% 2px 12px;
    height: 34px;
    margin-bottom: 0;
    line-height: 34px;
}
#explainBlock
{
    display: none;
    opacity: 0;
    padding-top: 0;
    padding-bottom: 0;
}
#explainBlock > .container
{
    background: #ffffff;
    padding: 20px;
}
#explainBlock .btn
{
    font-family: 'Roboto', sans-serif;
}
#explainBlock .btn i
{
    margin-left: 1em;
    margin-right: 0;
}

#explainBlock .regularInput input
{
    width: 100%;
}

#explainBlock .regularInput.fileUpload .span4
{
    margin-left: 0;
}
#explainBlock .fileUpload .rel
{
    position: relative;
}
#explainBlock .fileUpload input[type="file"]
{
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
    margin: 0;
    padding: 0;
    height: 100%;
}
#explainBlock .fileUpload a
{
    line-height: 13px;
}
#explainBlock .fileUpload a.hover
{
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
    background-color: #e6e6e6;
}
#explainBlock .btn{
    margin-bottom: 14px;
}

.hero-unit .mobileApp a
{
    /*line-height: 34px;*/
    font-size: 14px;
    /*display: block;*/
}

.text40
{
    height: 40px;
    line-height: 40px;
}
.hero-unit .mobileApp
{
    color: #3e3e3e;
    margin-top: 30px;
}
.hero-unit .mobileApp p
{
    line-height: 30px;
    text-align: justify;
}
.hero-unit .mobileApp img
{
    margin-bottom: 19px;
    display: block;
}

.rowLabel
{
    float: left;
    width: 40%;
    padding: 15px 0;
    line-height: 20px;
    font-size: 14px;
    color: #1d1d1d;
}
.radioPack
{
    float: left;
    margin-right: 2em;
    border: 3px transparent solid;
    border-radius: 25px;
    height: 34px;
    line-height: 34px;
    padding: 5px 13px;
    width: 110px;
    margin-right: 0;

}
.radioPack input
{
    margin-top: 0;
}
.radioGood.active
{
    border-color: #1fb8ad;
}
.radioBad.active
{
    border-color: #da0033;
}
.thumb
{
    display: inline-block;
    width: 28px;
    height: 29px;
    vertical-align: middle;
    background: url(../images/thumb.png);
}
.thumb.thumbUp
{
    background-position: 0 0;
    margin-top: -4px;
}
.thumb.thumbDown
{
    background-position: -28px 0;
}
.active .thumb.thumbUp
{
    background-position: 0 -29px;
}
.active .thumb.thumbDown
{
    background-position: -28px -29px;
}



/***/
/*Autocomplete*/
/***/


.regularInput .selectWrap
{
    position: relative;
}

.custom-combobox-toggle {
    cursor: pointer;
    height: 20px;
    width: 20px;
    background: url('../images/autocomplete-arrow.png') no-repeat center center;
    position: absolute;
    top: 11px;
    right: 5%;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}

.ui-helper-hidden-accessible
 {
     display: none;
 }

ul.ui-autocomplete
 {
     list-style: none;
     position: absolute;
     max-height: 200px;
     overflow-y: scroll;
 }

ul.ui-autocomplete li
 {
     background: #ffffff;
 }

ul.ui-autocomplete li:hover
{
    cursor: pointer;
}

ul.ui-autocomplete li a
{
    color: #000000;
    padding: 2px 0 2px 10px;
}

ul.ui-autocomplete a:hover
{
    text-decoration: none;
}
.socialBtns{
/*    width:120px;
    height:40px;*/
margin-top: -3px;
display: inline-block;
float:right;
}
.socialBtns p{
    float:left;
    display: block;
    font-size: 12px;
    color: #333333;
    line-height: 25px;
    margin-right: 10px;
}
.socialBtns a{
    float:left;
    margin-left: 7px;
    display: block;
    background: url('../images/socialBtns.png');
    width: 25px;
    height:25px;

}
a.facebook{
    background-position: -2px -3px;
}
a.facebook:hover{
    background-position: -2px -34px;
}
a.draugiem{
    background-position: -34px -3px;
}
a.draugiem:hover{
    background-position: -34px -34px;
}
a.twitter{
    background-position: -66px -3px;
}
a.twitter:hover{
    background-position: -66px -34px;
}
.clearfix {
clear: both;
}
.btn-extra{
    display:none;
}
.hero-unit
{
    min-height: 367px;
}

.banner {
    display: none;
}

/*Privacy policy*/

.policy__content{
    max-width: 1080px;
    margin: 0 auto;
    padding: 20px 20px 150px 20px;
}

.body-futbols .hero-btns .btn-eval_list {
    display: none;
}